<?php
    include 'DeviceAtlasCloud/Client.php';
    $response = DeviceAtlasCloudClient::getDeviceData();
    $props = $response["properties"];
    $width =  (isset($props['displayWidth'])) ? $props['displayWidth'] : "";
?>
<!DOCTYPE html>
<html lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <!--
    <title>Retro Phone Store</title>
    -->
    <title>Retro Phone Store</title> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le styles -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
    <link href="css/additional.css" rel="stylesheet">

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="../assets/js/html5shiv.js"></script>
    <![endif]-->

    <!-- Fav and touch icons -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="img/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="img/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="img/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="img/apple-touch-icon-57-precomposed.png">
  <style type="text/css" id="holderjs-style">.holderjs-fluid {font-size:16px;font-weight:bold;text-align:center;font-family:sans-serif;margin:0}</style></head>

  <body>



    <!-- NAVBAR
    ================================================== -->
    <div class="navbar-wrapper">
      <!-- Wrap the .navbar in .container to center it within the absolutely positioned parent. -->
      <div class="container">

        <div class="navbar navbar-inverse">
          <div class="navbar-inner">
            <!-- Responsive Navbar Part 1: Button for triggering responsive navbar (not covered in tutorial). Include responsive CSS to utilize. -->
            <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="brand" href="#">The Retro Phone Store</a>
            <!-- Responsive Navbar Part 2: Place all navbar contents you want collapsed withing .navbar-collapse.collapse. -->
            <div class="nav-collapse collapse">
              <ul class="nav">
                <li class="active"><a href="#">Home</a></li>
                <li><a href="#about">About</a></li>
                <li><a href="#contact">Contact</a></li>
                <!-- Read about Bootstrap dropdowns at http://twitter.github.com/bootstrap/javascript.html#dropdowns -->
                <li class="dropdown">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown">Dropdown <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Action</a></li>
                    <li><a href="#">Another action</a></li>
                    <li><a href="#">Something else here</a></li>
                    <li class="divider"></li>
                    <li class="nav-header">Nav header</li>
                    <li><a href="#">Separated link</a></li>
                    <li><a href="#">One more separated link</a></li>
                  </ul>
                </li>
              </ul>
            </div><!--/.nav-collapse -->
          </div><!-- /.navbar-inner -->
        </div><!-- /.navbar -->

      </div> <!-- /.container -->
    </div><!-- /.navbar-wrapper -->



    <!-- Carousel
    ================================================== -->
    <div id="myCarousel" class="carousel slide">
      <div class="carousel-inner">
        <div class="item active">
          <img src="img/s1a.jpg" width="<?= $width ?>" alt="">
          <div class="container">
            <div class="carousel-caption">
              <h1>The web's best retro phones.</h1>
              <p class="lead">We have the web's biggest selection of cool old cell phones. You won't find a better selection anywhere.
	      </p>
              <a class="btn btn-large btn-primary" href="#">Browse selection</a>
            </div>
          </div>
        </div>
        <div class="item">
          <img src="img/s2a.jpg" width="<?= $width ?>" alt="">
          <div class="container">
            <div class="carousel-caption">
              <h1>Great customer service.</h1>
              <p class="lead">Our customer service is second to none. We make sure that all phones are thoroughly checked before they're shipped and every item is covered by a 6 month warranty.
              </p>
              <a class="btn btn-large btn-primary" href="#">Learn more</a>
            </div>
          </div>
        </div>
        <div class="item">
          <img src="img/s3a.jpg" width="<?= $width ?>" alt="">
          <div class="container">
            <div class="carousel-caption">
              <h1>International shipping.</h1>
              <p class="lead">We listened to our customers and we ship to every country on the planet, not just the USA. Our shipping is via Fedex and our rates are very competitive. No matter where we live, we will get you your phone.
              </p>
              <a class="btn btn-large btn-primary" href="#">Browse gallery</a>
            </div>
          </div>
        </div>
        <div class="item">
          <img src="img/s4a.jpg" width="<?= $width ?>" alt="">
          <div class="container">
            <div class="carousel-caption">
              <h1>Retro-tastic accessories.</h1>
              <p class="lead">A retro phone just isn't enough anymore&mdash;you need the period-correct accessories to really cut the mustard. Check our selection of headsets and cases.
              </p>
              <a class="btn btn-large btn-primary" href="#">Browse gallery</a>
            </div>
          </div>
        </div>
      </div>
      <a class="left carousel-control" href="#myCarousel" data-slide="prev">‹</a>
      <a class="right carousel-control" href="#myCarousel" data-slide="next">›</a>
    </div><!-- /.carousel -->



    <!-- Marketing messaging and featurettes
    ================================================== -->
    <!-- Wrap the rest of the page in another container to center all the content. -->

    <div class="container marketing">

      <!-- Three columns of text below the carousel -->
      <div class="row">
        <div class="span4">
          <img src="img/phone.svg" type="image/svg+xml" style="width: 140px; height: 140px;" alt="140x140" class="" data-src="holder.js/140x140">
	  <h2>Old phones</h2>
          <p>We sell everything and anything, new old stock (NOS) and refurbs. We sell both GSM and CDMA phones so check what you need before ordering.
          </p>
          <p><a class="btn" href="#">View details »</a></p>
        </div><!-- /.span4 -->
        <div class="span4">
          <img src="img/pda.svg" type="image/svg+xml" style="width: 140px; height: 140px;" alt="140x140" class="" data-src="holder.js/140x140">
          <h2>PDAs</h2>
          <p>PDAs are cool too, stylli are not gone just yet. We have a soft spot for old Apple Newtons and Palm Pilots and have a fine selection to offer you.
          </p>
          <p><a class="btn" href="#">View details »</a></p>
        </div><!-- /.span4 -->
        <div class="span4">
          <img src="img/headphones.svg" type="image/svg+xml" style="width: 140px; height: 140px;" alt="140x140" class="" data-src="holder.js/140x140">
          <h2>Accessories</h2>
          <p>Retro devices require retro accessories. What good is an old cell phone without a holster, or an old PDA without a stylus and lanyard.

          </p>
          <p><a class="btn" href="#">View details »</a></p>
        </div><!-- /.span4 -->
      </div><!-- /.row -->


      <!-- START THE FEATURETTES -->

      <hr class="featurette-divider">

      <div class="featurette">
        <img class="featurette-image pull-right" src="img/razr2.jpg" width="<?= $width ?>" >
        <h2 class="featurette-heading">The Motorola RAZR. <span class="muted">It defined a generation.</span></h2>
        <p class="lead">The RAZR was a sensation when it launched in 2004. The industrial design was fantastic and it was the thinnest phone aroud. It wasn't short of features either with dual screens, a 2MB camera and a very cool keypad made of perforated metal.</p>
      </div>

      <hr class="featurette-divider">

      <div class="featurette">
        <img class="featurette-image pull-left" src="img/e90.jpg" width="<?= $width ?>">
        <h2 class="featurette-heading">Nokia E90 Communicator. <span class="muted">The original superphone.</span></h2>
        <p class="lead">This is Nokia at the height of their powers, just before the launch of the iPhone. The E90 was the last of Nokia's "Communicator" series. These phones ran Symbian OS and had class-leading features including quad band GSM, dual cameras (one auto-focus), dual keyboards, GPS etc. </p>
      </div>

      <hr class="featurette-divider">

      <div class="featurette">
        <img class="featurette-image pull-right" src="img/t28.jpg" width="<?= $width ?>" >
        <h2 class="featurette-heading">The Ericsson T28. <span class="muted">Scandinavian sensation.</span></h2>
        <p class="lead">The T28 was the lightest and slimmest phone at the time of its launch in 1999. It was the first phone to have a lithium polymer battery and made much of its multi-frequency GSM support, a rarity at the time. This phone pre-dates Ericsson's work with Sony. <?= $vendor." ".$model ?> OS: <?= $props['osName'] ?></p>
	<!--
        <img class="featurette-image pull-right" src="http://lo.example.com/RESS/img/t28.jpg" width="<?= $width ?>">
	-->
      </div>

      <hr class="featurette-divider">
      <div class="featurette">
        <img class="featurette-image pull-left" src="img/e72.jpg" width="<?= $width ?>">
        <h2 class="featurette-heading">Nokia E72. <span class="muted">Nokia's answer to Blackberry.</span></h2>
        <p class="lead">One of the last really great Nokia devices with a qwerty keyboard. The design was fresh and cool, the keyboard excellent and the email functionality was a close contender to the Blackberry devices of the day.</p>
      </div>


      <!-- /END THE FEATURETTES -->


      <!-- FOOTER -->
      <footer>
        <p class="pull-right"><a href="#">Back to top</a></p>
        <p>© 2013 The Retro Phone Store, Inc. · <a href="#">Privacy</a> · <a href="#">Terms</a></p>
      </footer>

    </div><!-- /.container -->

<?php if ($highEndDevice): ?>
    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap-transition.js"></script>
    <script src="js/bootstrap-alert.js"></script>
    <script src="js/bootstrap-modal.js"></script>
    <script src="js/bootstrap-dropdown.js"></script>
    <script src="js/bootstrap-scrollspy.js"></script>
    <script src="js/bootstrap-tab.js"></script>
    <script src="js/bootstrap-tooltip.js"></script>
    <script src="js/bootstrap-popover.js"></script>
    <script src="js/bootstrap-button.js"></script>
    <script src="js/bootstrap-collapse.js"></script>
    <script src="js/bootstrap-carousel.js"></script>
    <script src="js/bootstrap-typeahead.js"></script>
    <script>
      !function ($) {
        $(function(){
          // carousel demo
          $('#myCarousel').carousel()
        })
      }(window.jQuery)
    </script>
    <script src="js/holder.js"></script>
<?php endif; ?>

</body></html>
